<?xml version="1.0" encoding="UTF-8"?>
<issues format="6" by="lint 7.2.0" type="baseline" client="gradle" dependencies="false" name="AGP (7.2.0)" variant="fatal" version="7.2.0">

    <issue
        id="DuplicateIds"
        message="Duplicate id `@+id/ministry_linear_layout`, already defined earlier in this layout"
        errorLine1="                        android:id=&quot;@+id/ministry_linear_layout&quot;"
        errorLine2="                        ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="src/main/res/layout/fragment_contribution_to_ndrf.xml"
            line="338"
            column="25"/>
        <location
            file="src/main/res/layout/fragment_contribution_to_ndrf.xml"
            line="175"
            column="25"
            message="Duplicate id `@+id/ministry_linear_layout` originally defined here"/>
    </issue>

    <issue
        id="DuplicateIds"
        message="Duplicate id `@+id/ministry_textview`, already defined earlier in this layout"
        errorLine1="                            android:id=&quot;@+id/ministry_textview&quot;"
        errorLine2="                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="src/main/res/layout/fragment_contribution_to_ndrf.xml"
            line="347"
            column="29"/>
        <location
            file="src/main/res/layout/fragment_contribution_to_ndrf.xml"
            line="184"
            column="29"
            message="Duplicate id `@+id/ministry_textview` originally defined here"/>
    </issue>

    <issue
        id="DuplicateIds"
        message="Duplicate id `@+id/ministry_linear_layout`, already defined earlier in this layout"
        errorLine1="                        android:id=&quot;@+id/ministry_linear_layout&quot;"
        errorLine2="                        ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="src/main/res/layout/fragment_quick_payment.xml"
            line="320"
            column="25"/>
        <location
            file="src/main/res/layout/fragment_quick_payment.xml"
            line="174"
            column="25"
            message="Duplicate id `@+id/ministry_linear_layout` originally defined here"/>
    </issue>

    <issue
        id="DuplicateIds"
        message="Duplicate id `@+id/ministry_textview`, already defined earlier in this layout"
        errorLine1="                            android:id=&quot;@+id/ministry_textview&quot;"
        errorLine2="                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="src/main/res/layout/fragment_quick_payment.xml"
            line="329"
            column="29"/>
        <location
            file="src/main/res/layout/fragment_quick_payment.xml"
            line="183"
            column="29"
            message="Duplicate id `@+id/ministry_textview` originally defined here"/>
    </issue>

    <issue
        id="NotSibling"
        message="`@+id/layout_newuser` is not a sibling in the same `RelativeLayout`"
        errorLine1="                            android:layout_alignLeft=&quot;@+id/layout_newuser&quot;"
        errorLine2="                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="src/main/res/layout/fragment_login.xml"
            line="275"
            column="29"/>
    </issue>

    <issue
        id="NotSibling"
        message="`@+id/layout_forgotpwd` is not a sibling in the same `RelativeLayout`"
        errorLine1="                            android:layout_alignLeft=&quot;@+id/layout_forgotpwd&quot;"
        errorLine2="                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="src/main/res/layout/fragment_login.xml"
            line="317"
            column="29"/>
    </issue>

</issues>
